<% if notice %>
  $("#notice").removeClass("hidden");
  $("#notice").html("<%= notice %>");
<% else %>
  location.reload();
  alert("La información ha sido enviada al administrador del sitio.");
<% end %>
